<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>What's The Furthest Place From Here?</Series>
  <Number>13</Number>
  <Web>https://www.amazon.com/dp/B0C3NYY25R</Web>
  <Summary>Where are Alabama and Lafayette?

Two members of the Academy are trapped in the land of “The Keepers” for their crimes. Life there is brutal, heartbreaking, and short. But tonight, there's gonna be a jailbreak.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NYY25R]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Fantasy, Science Fiction</Genre>
  <PageCount>48</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
